LuaSQL-Postgres 2.3.5-2

Database connectivity for Lua (Postgres driver)

Version 2.3.5-2 of LuaSQL-Postgres was uploaded 5 years ago. For lua >= 5.0

Available Downloads